{
  "lobbyId": "8da0b3e582444daf",
  "lastEventId": 7,
  "timestamp": "2026-01-27T13:41:27.5200488Z",
  "checksum": "926ef187cbeca5bbb412bbd70e86494ae9ae0bad25bb322cf2e8798fb46156ee",
  "phase": "Lobby",
  "players": [],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}